/*
File:			custom.css
Description:	Custom styles for Thesis

BASIC USAGE:

If you have enabled the custom stylesheet in the Thesis options panel, the <body> tag 
will be appended with the "custom" class, like so: <body class="custom">. You can use 
the "custom" class to override *any* CSS declarations contained in the style.css file.

For example, if you wish to change the default link color to green, you would add the 
following declarations to this file:

	.custom a, .custom a:visited { color: #090; }	<--- This makes links green
	.custom a:hover { color: #00f; }	<--- This makes links blue when you mouse over them

WHY THIS WORKS:

By using the "custom" class, you are creating more specific CSS declarations for HTML
elements. CSS styling is applied through rules of specificity, and because declarations
prepended with .custom are more specific, they get applied when the page is rendered!

More information about styling your Thesis installation using this file can be found
in the User's Guide:
	http://diythemes.com/thesis/rtfm/customizing-thesis-with-customcss/
*/
/*#organic-tabs h2 { padding: 0px 0px 3px 0px;}*/

.sidebar h3 { font-size: 18px; color: black;}
.menu {width:100%; background:black;}
#organic-tabs ul { list-style: none; padding:0px; }
#organic-tabs ul li a { font-size: 12px; display: block; 
/*  border-bottom: 1px solid #666; */
  padding: 4px; color: #fff; }
#organic-tabs ul li a:hover { background: #fe4902; color: white; }
#organic-tabs ul li:last-child a { border: none; }


#organic-tabs { padding: 0 0 10px 0; margin: 0 0 15px 0; text-align:left;}

#all-list-wrap { padding: 0px; color: black;}

#tabtitles { overflow: hidden; margin: 0 0 10px 0; padding: 0px;}
#tabtitles li { float: left; margin: 0 10px 0 0; }
#tabtitles li.last { margin-right: 0; }
#tabtitles li a { display: block; padding: 5px; background: #000; color: black; font-size: 10px; text-align: center; border: 0; }
#tabtitles li a:hover { background-color: #111; }
#jquerytuts, #islam, #classics { display: none; }

ul#christianity li a { color: black; }
ul#islam li a { color: black; }
#tabtitles li#tabtitles-christianity a.current, ul#christianity li a:hover { background-color: #0575f4; color: white; }
#tabtitles li#tabtitles-islam a.current, ul#islam li a:hover { background-color: #d30000; color: white; }
#tabtitles li#ex-jquery a.current, ul#jquerytuts li a:hover { background-color: #8d01b0; color: white; }
#tabtitles li#ex-classics a.current, ul#classics li a:hover { background-color: #FE4902; color: white; }

div#idc-container-parent {margin:0 0.5em;}